<div *ngIf="generalData">

  <div class="tab-container">

    <div class="app-location row">
      <div class="col-md-12">
        <app-location></app-location>
      </div>
    </div>

    <div class="card">
      <div class="card-body">
        <div class="row">
          <div class="col-md-7">
            <div class="row">
              <div class="col-md-6">
                <div class="header-title turquoise">
                  <h3> תקציב למוסד</h3>
                  <span class="header-amount">
                    {{generalData?.mosadYearData?.SACHAR_MORIM_MOSAD+generalData?.mosadYearData?.TASHLUMIM_NOSAFIM_MOSAD}}
                  </span>
                </div>

                <app-chart [id]="'pieChartOptions'" [options]="pieChartOptions"></app-chart>

              </div>
              <div class="col-md-6">
                <div class="header-title green">
                  <h3>שכר מורים</h3>
                  <span class="header-amount">
                    {{generalData?.mosadYearData?.SACHAR_MORIM_MOSAD+generalData?.mosadYearData?.TASHLUMIM_NOSAFIM_MOSAD}}
                  </span>

                </div>
                <ul>
                  <li>
                    <label class="data-title">
                      עלות שעות הוראה
                    </label>
                    <span class="data-amount">5,104,75 ₪</span>
                  </li>
                </ul>

              </div>
            </div>

          </div>
          <div class="col-md-5">
            <div class="header-title">
              <h3> תשלומים שאינם שכר מורים</h3>
              <span class="header-amount">
                {{generalData?.mosadYearData?.SACHAR_MORIM_MOSAD+generalData?.mosadYearData?.TASHLUMIM_NOSAFIM_MOSAD}}
              </span>
            </div>
            <ul>
              <li>
                <label class="data-title">
                  שירותי היקף
                </label>
                <span class="data-amount">5,104,75 ₪</span>
              </li>
              <li>
                <label class="data-title">
                  הוצאות אחזקה וחומרים
                </label>
                <span class="data-amount">5,104,75 ₪</span>
              </li>
              <li>
                <label class="data-title">
                  התחשבנות רשויות
                </label>
                <span class="data-amount">5,104,75 ₪</span>
              </li>
              <li>
                <label class="data-title">
                  רכישות חוזים והקצבות
                </label>
                <span class="data-amount">5,104,75 ₪</span>
              </li>
            </ul>
          </div>

        </div>

      </div>

    </div>



    <div class="card card-costs">
      <div class="card-body">
        <div class="row">
          <div class="col-md-4 costs-section">
            <h3>
              עלות כיתה
            </h3>
            <label>
              תקציב ממוצע לכיתה במוסד
            </label>
            <span class="costs-amount">
              {{generalData?.mosadYearData?.SACHAR_MORIM_MOSAD+generalData?.mosadYearData?.TASHLUMIM_NOSAFIM_MOSAD}}
            </span>
          </div>
          <div class="col-md-4 costs-section">
            <h3>
              עלות לתלמיד
            </h3>
            <label>
              הוצאה ממוצעת לתלמיד במוסד
            </label>
            <span class="costs-amount">
              {{generalData?.mosadYearData?.SACHAR_MORIM_MOSAD+generalData?.mosadYearData?.TASHLUMIM_NOSAFIM_MOSAD}}
            </span>

          </div>
          <div class="col-md-4 costs-section">
            <h3>
              ממוצע תלמידים בכיתה
            </h3>
            <label>
              ממוצע תלמידים בכיתה רגילה במוסד
            </label>
            <span class="costs-amount">
              {{generalData?.mosadYearData?.SACHAR_MORIM_MOSAD+generalData?.mosadYearData?.TASHLUMIM_NOSAFIM_MOSAD}}
            </span>
          </div>

        </div>

      </div>

    </div>


    <div class="card card-graphs-comparison">
      <div class="row">
        <div class="col-md-6 graph-container">
          <h3>
            השוואה למגזרים
          </h3>
          <label class="data-subtitle">
            השוואת המוסד הנבחר למגזרים אחרים באותו חמישון טיפוח
          </label>
          <app-chart [id]="'HashvatAlutTalmidOptions'" [options]="HashvatAlutTalmidOptions"></app-chart>
        </div>
        <div class="col-md-6 graph-container">
          <h3>
            השוואה לאזורים
          </h3>
          <label class="data-subtitle">
            השוואת עלות תלמיד בבית הספר
          </label>
          <app-chart [id]="'HashvatAlutTalmidOptions1'" [options]="HashvatAlutTalmidOptions"></app-chart>
        </div>
      </div>
    </div>

    <div>
      <span>
        <strong>
          {{generalData?.mosadYearData?.SACHAR_MORIM_MOSAD+generalData?.mosadYearData?.TASHLUMIM_NOSAFIM_MOSAD}}
        </strong>
      </span>
    </div>

    <!--<div #chartTarget> chart target </div>-->

    <!-- <app-chart [id]="'pieChartOptions'" [options]="pieChartOptions"></app-chart> -->

    <div class="row">
      <div class="col-md-6">
        <span>
          <strong> שכר מורים</strong>
        </span>
        <div>

          <label>עלות שעת הוראה:</label> {{generalData?.mosadYearData?.ALUT_SHAOT_HORAA}}
          <br />
          <label>שכר לימוד חטיבה עליונה:</label> {{generalData?.mosadYearData?.SACHAR_MORIM_MOSAD_HTE}}
          <br />
          <label>חינוך מויחוד כולל חינוך מוכר-תשלומי מת"ם:</label> {{generalData?.mosadYearData?.TASHLUM_MUKAR_MEYUCHAD}}
        </div>
      </div>
      <div class="col-md-6">
        <span>
          <strong>תשלומים שאינם שכר מורים </strong>
        </span>
        <div>

          <label>שירותי היקף:</label> {{generalData?.mosadYearData?.TASHLUM_SHIRUT_HEKEF}}
          <br />
          <label>הוצאות אחזקה וחומרים:</label> {{generalData?.mosadYearData?.TASHLUMIM_HACHZAKA_CHOMER}}
          <br />
          <label>חינוך מיוחד:</label> {{generalData?.mosadYearData?.TASHLUM_HIN_MEYUCHAD}}
          <br />
          <label>התחשבנות רשויות:</label> {{generalData?.mosadYearData?.TASHLUM_RASHUT}}
          <br />
          <label>רכישות ,חוזים והקצבות:</label> {{generalData?.mosadYearData?.RECHISHOT_HOZIM_HAKZAVOT}}




        </div>
      </div>

    </div>
    <!--style="height:500px"-->
    <div class="row" style="height:500px">

      <div class="col-md-4">
        <app-chart [id]="'HashvatAlutTalmidOptions'" [options]="HashvatAlutTalmidOptions"></app-chart>
      </div>
      <div class="col-md-4">
        <app-chart [id]="'HashvatAlutKitaChartOptions'" [options]="HashvatAlutKitaChartOptions"></app-chart>
      </div>
      <div class="col-md-4">
        <app-chart [id]="'HashvatMemuztaTalmidimChartOptions'" [options]="HashvatMemuztaTalmidimChartOptions"></app-chart>
      </div>
      <!--<div class="col-md-4" #HashvatAlutTalmid> chart target </div>
    <div class="col-md-4" #HashvatAlutKita> chart target </div>
    <div class="col-md-4" #HashvatMemuztaTalmidim> chart target </div>-->
    </div>
  </div>
  <div>